# Created by: Daniel Roethlisberger <daniel@roe.ch>

PORTNAME=	git
PORTVERSION=	1.10.2
CATEGORIES=	devel rubygems
MASTER_SITES=	RG

MAINTAINER=	ruby@FreeBSD.org
COMMENT=	Ruby wrapper library around git(1)

LICENSE=	MIT
LICENSE_FILE=	${WRKSRC}/LICENSE

RUN_DEPENDS=	git>=1.6:devel/git \
		rubygem-rchardet>=1.8<2:textproc/rubygem-rchardet

USES=		gem
USE_RUBY=	yes

NO_ARCH=	yes

.include <bsd.port.mk>
